<?php

namespace App\Http\Filters\FilterItems;

use App\Http\Filters\AbstractBasicFilter;

class MarketerCodeItemFilter extends AbstractBasicFilter
{
    public function filter($value)
    {
        return $this->builder->where('marketer_code', 'like', "%{$value}%");
    }

}
